

// Group: group_dt_1
IDS_DT_FLIP_VERTICAL	= "Symétrie axe vertical";
IDS_DT_FLIP_HORIZONTAL	= "Symétrie axe horizontal";
IDS_DT_ROT_90_CCW	= "Rotation à 90° anti-horaire";
IDS_DT_ROT_180	= "Rotation à 180°";
IDS_DT_ROT_90_CW	= "Rotation à 90° horaire";
IDS_DT_CREATE_DRAWING	= "Créer un dessin";
IDS_DT_CUT_OBJECT	= "Couper l'objet";
IDS_DT_DELETE_OBJECT	= "&Supprimer l'objet";
IDS_DT_COPY_DRAWING_OBJECT	= "&Copier l'objet du dessin";
IDS_DT_DELETE_DRAWING_OBJECT	= "Supprimer l'objet du &dessin";
IDS_DT_COPY	= "&Copier l'objet du dessin";
IDS_DT_CUT_DRAWING_OBJECT	= "Couper l'obje&t du dessin";
IDS_DT_PASTE_SPECIAL	= "Collage s&pécial...";
IDS_DT_PASTE_NEW_OBJECT	= "&Coller le nouvel objet";


// Group: group_dt2
IDS_DT_CUT	= "Cou&per l'objet du dessin";
IDS_DT_PASTE	= "&Coller l'objet du dessin";
IDS_DT_PASTE_DRAWING_OBJECT	= "&Coller l'objet du dessin";
IDS_DT_DRAWING_IS_LOCKED	= "Ce dessin est verrouillé.";
IDS_DT_ERASER_TOOL	= "Gomme";
IDS_DT_EXTRACT_CENTER_LINE	= "Extraire la ligne du centre";
IDS_DT_STROKE_TOOL	= "Outil Pinceau";
IDS_DT_CLOSE_GAP_TOOL	= "Outil de fermeture des espaces";
IDS_DT_CONTOUR_EDITING	= "Editeur de contour";
IDS_DT_CUTTER_TOOL	= "Outil Couteau";
IDS_DT_EDIT_TRANSFORM_TOOL	= "Editer l'outil de transformation";
IDS_DT_LATICE_TOOL	= "Outil Perspective";
IDS_DT_PAINT_TOOL	= "Outil Coloriser";
IDS_DT_REPAINT_TOOL	= "Outil de Recoloration";
IDS_DT_UNPAINT_TOOL	= "Outil de retrait de couleur";
IDS_DT_PAINT_UNPAINT_TOOL	= "Outil Coloriser les zones vides";
IDS_DT_PENCIL_TOOL	= "Outil Crayon";


// Group: group_dt_3
IDS_DT_POLYLINE_TOOL	= "Outil Polyligne";
IDS_DT_REPOSITION_TOOL	= "Repositionner tous les dessins";
IDS_DT_MOVE_OBJECT	= "Bouger l'objet";
IDS_DT_COPY_OBJECT	= "Copier l'objet";
IDS_DT_SCALE_OBJECT	= "Échelle";
IDS_DT_ROTATE_OBJECT	= "Rotation de l'objet";
IDS_DT_GROUP_SELECTION	= "Grouper la sélection";
IDS_DT_UNGROUP_SELECTION	= "Dégrouper la sélection";
IDS_DT_BRING_TO_FRONT	= "Mettre au premier plan";
IDS_DT_SEND_TO_BACK	= "Mettre à l'arrière-plan";
IDS_DT_BRING_FORWARD	= "Vers l'avant";
IDS_DT_SEND_BACKWARD	= "Vers l'arrière";
IDS_DT_MERGE_X_1	= "Aplatir le dessin";
IDS_DT_MERGE_X_N	= "Optimiser le dessin";
IDS_DT_PASTE_OBJECT	= "C&oller";
IDS_DT_SMOOTH_SELECTION	= "Aplanir la sélection";
IDS_DT_CHANGE_DRAWING_PIVOT	= "Changer le pivot du dessin";


// Group: group_dt_4
IDS_DT_SET_PENSTYLE	= "Paramétrer le style de plume";
IDS_DT_FITTING_TOOL	= "Outil Ajustement";
IDS_DT_ELLIPSE_TOOL	= "Outil Ellipse";
IDS_DT_BRUSH_TOOL	= "Outil Pinceau";
IDS_DT_LINE_TOOL	= "Outil Ligne";
IDS_DT_RECTANGLE_TOOL	= "Outil Rectangle";
IDS_DT_SET_COLOR	= "Paramétrer la couleur";


// Group: group_dt_5
IDS_DT_ADDED_STROKE_NOT_VISIBLE_WITHOUT_SHOW_STROKE	= "Vous avez ajouté un trait au dessin mais il ne sera \nvisible que si vous activez Afficher les traits du menu Affichage.";
IDS_DT_CUT_NOTHING	= "Cou&per";
IDS_DT_COPY_NOTHING	= "&Copier";
IDS_DT_PASTE_NOTHING	= "C&oller";
IDS_DT_DELETE_NOTHING	= "&Supprimer";


// Group: group_dt_6
IDS_DT_NEW_TEXT_OBJECT	= "Nouvel objet de texte";
IDS_DT_TEXT_PROPERTY_CHANGE	= "Propriété du texte modifiée";
IDS_DT_SET_TEXT_WIDTH	= "Paramétrer la largeur du texte";
IDS_DT_SET_TEXT_WIDTH_MODE	= "Paramétrer le mode de largeur du texte";
IDS_DT_TEXT_TYPING	= "Taper";
